Acekard 2i work with 1.4U?

Discussion in 'Acekard' started by coolguy001, Apr 2, 2010.

Apr 2, 2010
  1. coolguy001
    OP

    Newcomer coolguy001 Newbie

    Joined:
    Jan 6, 2010
    Messages:
    5
    Country:
    United States
    I have a brand new NDSi with 1.4U firmware on it. Will Aceard 2i work with it?
     
  2. BoxShot

    Member BoxShot Chiyo-chan :3

    Joined:
    Dec 18, 2008
    Messages:
    3,447
    Location:
    Middle of the ocean.
    Country:
    United States
    Yes provided the one you buy is updated with the 1.4 bypass.
     
  3. Skyline969

    Member Skyline969 MENUdo Afficionado

    Joined:
    Nov 18, 2008
    Messages:
    2,206
    Location:
    Saskatchewan
    Country:
    Canada
    It will work, but if it doesn't come pre-flashed you might have to use a DS Lite or older than 1.4 DSi to flash the AceKard (using a homebrew app you get) so it works on the DSi.
     
  4. coolguy001
    OP

    Newcomer coolguy001 Newbie

    Joined:
    Jan 6, 2010
    Messages:
    5
    Country:
    United States
  5. BoxShot

    Member BoxShot Chiyo-chan :3

    Joined:
    Dec 18, 2008
    Messages:
    3,447
    Location:
    Middle of the ocean.
    Country:
    United States
    Yeah it should be.
     
  6. coolguy001
    OP

    Newcomer coolguy001 Newbie

    Joined:
    Jan 6, 2010
    Messages:
    5
    Country:
    United States
    Thanks. Order placed!
     

Share This Page